.version.dobry_fachowiec___realizacje__remonty__budowa__glazura__uslugi_remontowe_i_budowlane_gliwice /* version checker */
{
	color: #0000F5;
	background-color: #C0A1CB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1029px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	width: 0.01px;
}

#u537
{
	z-index: 134;
	height: 42px;
	background-color: #F05A28;
	position: fixed;
	top: 0px;
}

#u537-bw
{
	z-index: 134;
}

#u530
{
	z-index: 153;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 58px;
}

#u531
{
	z-index: 154;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u533-4
{
	z-index: 156;
	width: 73px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#u590
{
	z-index: 146;
	width: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 189px;
}

#u592
{
	z-index: 147;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u591-4
{
	z-index: 149;
	width: 94px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 27px;
}

#u681
{
	z-index: 139;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 334px;
}

#u682
{
	z-index: 140;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u684-4
{
	z-index: 142;
	width: 124px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 29px;
}

#u597
{
	z-index: 94;
	height: 124px;
	-pie-box-shadow: 0px 4px 4px #AEAEAE;
	box-shadow: 0px 4px 4px rgba(93,93,93,0.5);
	background-color: #FFFFFF;
	position: fixed;
	top: 15px;
}

#u597-bw
{
	z-index: 94;
}

#u538-4
{
	z-index: 135;
	width: 270px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -486px;
}

#u595
{
	z-index: 132;
	width: 205px;
	background-color: transparent;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: -490px;
}

#menuu545
{
	z-index: 95;
	width: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 74px;
	left: 50%;
	margin-left: -242px;
}

#u574
{
	width: 132px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u577
{
	width: 132px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u577:hover
{
	background-color: transparent;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u577:active
{
	background-color: transparent;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u580-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u577:hover #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u577:active #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u577.MuseMenuActive #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 65px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u561
{
	width: 65px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u561:hover
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u561:active
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u561.MuseMenuActive
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u563-4
{
	width: 36px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u561:hover #u563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u561:active #u563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u561.MuseMenuActive #u563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 75px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u547
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u547:hover
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u550-4
{
	width: 46px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u547:hover #u550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	width: 107px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u568
{
	width: 107px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u568:hover
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u568:active
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u568.MuseMenuActive
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u571-4
{
	width: 78px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u568:hover #u571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u568:active #u571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u568.MuseMenuActive #u571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u581
{
	width: 102px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u582
{
	width: 102px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u582.MuseMenuActive
{
	background-color: transparent;
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u583-4
{
	width: 73px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u582:hover #u583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u582:active #u583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u582.MuseMenuActive #u583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u556
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u556:hover
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u558-4
{
	width: 56px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u556:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu655
{
	z-index: 59;
	width: 0.01px;
	height: 289px;
	left: -100px;
	position: relative;
}

#u665
{
	position: absolute;
	width: 1180px;
	height: 289px;
	background-color: transparent;
}

#u665popup
{
	z-index: 60;
}

#u670
{
	z-index: 61;
	width: 1180px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u668
{
	z-index: 63;
	width: 1180px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u666
{
	z-index: 65;
	width: 1180px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu624
{
	z-index: 67;
	width: 0.01px;
	height: 155px;
	margin-left: 471px;
	top: -230px;
	margin-bottom: -155px;
	position: relative;
}

#u638
{
	z-index: 68;
	width: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 250px;
}

#u639
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
}

#u639:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u640
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	left: 25px;
}

#u639.PamphletThumbSelected,#u640:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u641
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	left: 50px;
}

#u640.PamphletThumbSelected,#u641:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u641.PamphletThumbSelected
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u631
{
	position: absolute;
	width: 538px;
	background-color: transparent;
}

#u631popup
{
	z-index: 72;
}

#u634
{
	z-index: 73;
	width: 538px;
	height: 122px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u635-6
{
	z-index: 74;
	width: 505px;
	min-height: 99px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u636
{
	z-index: 80;
	width: 538px;
	height: 122px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u637-6
{
	z-index: 81;
	width: 505px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u632
{
	z-index: 87;
	width: 538px;
	height: 122px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u633-6
{
	z-index: 88;
	width: 505px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u635-2,#u637-2,#u633-2
{
	font-size: 42px;
	line-height: 59px;
	font-family: dosis, sans-serif;
	font-weight: 800;
}

#u635-4,#u637-4,#u633-4
{
	font-size: 24px;
	line-height: 34px;
	font-family: dosis, sans-serif;
	font-weight: 300;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu704
{
	z-index: 16;
	width: 0.01px;
	height: 310px;
	margin-top: 49px;
	position: relative;
}

#u707
{
	z-index: 17;
	width: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 403px;
}

#u708
{
	position: absolute;
	width: 94px;
	height: 55px;
	border-color: #DEDEDE;
	background: transparent url("../images/strzalka1-u708-fr.png") no-repeat center center;
	background-size: contain;
}

#u708.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 94px;
	height: 55px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u709
{
	position: absolute;
	width: 95px;
	height: 55px;
	border-color: #DEDEDE;
	left: 112px;
	background: transparent url("../images/strzalka-u709-fr.png") no-repeat center center;
	background-size: contain;
}

#u709.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 95px;
	height: 55px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u714
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u714popup
{
	z-index: 20;
}

#u715
{
	z-index: 21;
	width: 980px;
	height: 252px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u718
{
	z-index: 22;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u719
{
	z-index: 23;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15780907_1716020735378203_7718589159891284607_n-ieu719-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15780907_1716020735378203_7718589159891284607_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u716-4
{
	z-index: 24;
	width: 260px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#pu789
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 360px;
}

#u789
{
	z-index: 28;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u790
{
	z-index: 29;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15941383_1716023438711266_2763782208402316220_n-ieu790-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15941383_1716023438711266_2763782208402316220_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u791-4
{
	z-index: 30;
	width: 260px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#u792
{
	z-index: 34;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u793
{
	z-index: 35;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15966065_1717084428605167_5260241695710061411_n-ieu793-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15966065_1717084428605167_5260241695710061411_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u794-4
{
	z-index: 36;
	width: 260px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#u723
{
	z-index: 40;
	width: 980px;
	height: 252px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu718,#pu795
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 1px;
}

#u795
{
	z-index: 41;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u796
{
	z-index: 42;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15894249_1716027668710843_5985918022633419414_n-ieu796-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15894249_1716027668710843_5985918022633419414_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u797-4
{
	z-index: 43;
	width: 260px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#pu798
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 346px;
}

#u798
{
	z-index: 47;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 44px;
	position: relative;
}

#u799
{
	z-index: 48;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15894601_1716014308712179_5940536220193024357_n-ieu799-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15894601_1716014308712179_5940536220193024357_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u800-4
{
	z-index: 49;
	width: 290px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#pu792,#pu801
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 716px;
}

#u801
{
	z-index: 53;
	width: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u802
{
	z-index: 54;
	width: 174px;
	height: 172px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/15941146_1717079985272278_3140734386106911876_n-ieu802-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/15941146_1717079985272278_3140734386106911876_n.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u719:hover,#u790:hover,#u793:hover,#u796:hover,#u799:hover,#u802:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #F15A24;
	width: 174px;
	height: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u803-4
{
	z-index: 55;
	width: 260px;
	min-height: 46px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 800;
	margin-top: 13px;
	position: relative;
}

#u529
{
	z-index: 2;
	height: 33px;
	background-color: #F05A28;
}

#u529-bw
{
	z-index: 2;
	margin-top: 210px;
	height: 33px;
}

#u645
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -23px;
	margin-bottom: -12px;
	position: relative;
}

#u648-4
{
	z-index: 12;
	width: 236px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u646-4
{
	z-index: 4;
	width: 150px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u647-4
{
	z-index: 8;
	width: 128px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

